[flavor_groups.map]
name = "map"
description = "which map mod you would like to use. antique atlas 4 will always be installed regardless"
side = "both"
[[flavor_groups.map.choices]]
id = "xaero"
name = "Xaero's"
description = "use xaero's map mods, the 'premiere' mapping service. prone to memory leaks!"
[[flavor_groups.map.choices]]
id = "journeymap"
name = "JourneyMap"
description = "use journeymap, another map mod!\n⚠️ alert! if this is not a fresh install of the modpack, manual removal of `Xaero Train Map`, `Xaero's Minimap`, and `Xaero's World Map` is required."

[metafile.xaero-train-map]
flavors = "xaero"
[metafile.xaeros-minimap]
flavors = "xaero"
[metafile.xaeros-world-map]
flavors = "xaero"
[metafile.journeylocator]
flavors = "journeymap"
[metafile.journeymap]
flavors = "journeymap"
